.btn-xl {
    text-align: center;
    line-height: 65px;
}

.fa-xl {
    font-size: 3em !important; /*size whatever you like*/
    vertical-align: middle;
}

.gap-2 {
    gap: 0.5rem !important;
}

.me-2 {
    margin-right: 0.5rem !important;
}

/* Custom CSS for Mobile View */
@media (max-width: 767.98px) {
    /* Footer adjustments for mobile view */
    .main-footer {
        flex-direction: column; /* Stack items vertically */
        align-items: center; /* Center items horizontally */
        text-align: center; /* Center text within items */
        padding: 15px 10px; /* Add more padding for better spacing */
    }

    .main-footer .footer-left,
    .main-footer .footer-right {
        width: 100%; /* Make them take full width */
        margin: 0; /* Reset any default margins */
        padding: 5px 0; /* Add vertical padding */
    }

    .main-footer .footer-left {
        margin-bottom: 5px; /* Add some space between copyright and version */
    }
}
